## maven-clean-plugin 2.3

=== debian/changelog ===
maven-clean-plugin (2.3-5) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java. (Closes: #655368).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Fix lintian warning about copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 14 Jan 2012 19:48:21 -0430

maven-clean-plugin (2.3-4) unstable; urgency=low

  * Use Maven to build the package.
  * Switch to debhelper 7.
  * Update Standard-Version: 3.9.1.
  * Add a documentation package.
  * Switch to source format 3.0.
  * Convert d/copyright to dep5 format.

 -- Torsten Werner <twerner@debian.org>  Thu, 18 Aug 2011 22:20:51 +0200

maven-clean-plugin (2.3-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:29:35 +0200

maven-clean-plugin (2.3-2) experimental; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:00:31 +0100

maven-clean-plugin (2.3-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Use Ant and cdbs-ant as the build system as Maven2 uses
    this plugin to build itself now.
  * Remove the dependency on default-jre | java2-runtime as this is
    a library.
  * Use default-jdk as Build-Depends instead of open-jdk-6
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 03 May 2009 00:27:41 +0100

maven-clean-plugin (2.2-2) unstable; urgency=low

  * Switch to openjdk.
  * Add Build-Depends: libplexus-containers-java and
    libplexus-interpolation-java.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Dec 2008 14:48:26 +0100

maven-clean-plugin (2.2-1) unstable; urgency=low

  * Initial release. (Closes: #508020)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
