=== debian/control ===
Source: maven-clean-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-file-management-java, libmaven2-core-java, libplexus-utils-java,  
 libmaven-plugin-testing-java, default-jdk-doc, libmaven2-core-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-clean-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-clean-plugin/
Homepage: http://maven.apache.org/plugins/maven-clean-plugin/

Package: libmaven-clean-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-clean-plugin-java-doc
Description: Maven clean plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the maven clean plugin which is used to remove files
 generated at build-time in a project's directory.

Package: libmaven-clean-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-clean-plugin-java
Description: Maven clean plugin - API documentation
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the maven clean plugin which is used to remove files
 generated at build-time in a project's directory.
 .
 This package contains the API documentation of libmaven-clean-plugin-java.
