## maven-clean-plugin 2.5

=== debian/changelog ===
maven-clean-plugin (2.5-1) unstable; urgency=low

  * New upstream release
  * Added the missing --java-lib flag to libmaven-clean-plugin-java.poms
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 May 2013 17:39:24 +0200
