=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
+Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-file-management-java, libmaven2-core-java, libplexus-utils-java,  
  libmaven-plugin-testing-java, default-jdk-doc, libmaven2-core-java-doc,  
  libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-clean-plugin
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-clean-plugin/
 Homepage: http://maven.apache.org/plugins/maven-clean-plugin/
