## maven-clean-plugin 3.0.0

=== debian/changelog ===
maven-clean-plugin (3.0.0-2) unstable; urgency=medium

  * Added the missing build dependency on junit4 (Closes: #871148)
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Aug 2017 00:46:40 +0200

maven-clean-plugin (3.0.0-1) unstable; urgency=medium

  * New upstream release
    - Depend on libmaven-plugin-testing-java (>= 2.1)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Relocate the version 2.5 used by Maven 3.1.1+ to the current one
  * Removed the javadoc package
  * No longer install the plugin jar in /usr/share/java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Jul 2017 09:05:06 +0200
