=== debian/control ===
Source: maven-clean-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libmaven-file-management-java,
 libmaven-plugin-testing-java (>= 2.1),
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-clean-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-clean-plugin.git
Homepage: http://maven.apache.org/plugins/maven-clean-plugin/

Package: libmaven-clean-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven clean plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the maven clean plugin which is used to remove files
 generated at build-time in a project's directory.
