## maven-clean-plugin 3.1.0

=== debian/changelog ===
maven-clean-plugin (3.1.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 13:41:11 +0100

maven-clean-plugin (3.1.0-1) unstable; urgency=medium

  * New upstream release
    - Removed 01-junit-dependency.patch (fixed upstream)
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 12:58:29 +0200
