=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ludovic Claude <ludovic.claude@laposte.net>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libmaven-file-management-java,
@@ -16,9 +16,9 @@
  libmaven3-core-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-clean-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-clean-plugin.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/maven-clean-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-clean-plugin
 Homepage: http://maven.apache.org/plugins/maven-clean-plugin/
 
 Package: libmaven-clean-plugin-java
