## maven-clean-plugin 3.2.0

=== debian/changelog ===
maven-clean-plugin (3.2.0-2) unstable; urgency=medium

  * Depend on libmaven-parent-java (Closes: #1028850)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 10:01:40 +0100

maven-clean-plugin (3.2.0-1) unstable; urgency=medium

  * New upstream release
    - Set the source/target level to Java 8
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Sep 2022 00:54:53 +0200
