=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
  Ludovic Claude <ludovic.claude@laposte.net>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
+ libeclipse-sisu-maven-plugin-java,
  libmaven-file-management-java,
+ libmaven-parent-java,
  libmaven-plugin-testing-java (>= 2.1),
  libmaven-plugin-tools-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-clean-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-clean-plugin
 Homepage: http://maven.apache.org/plugins/maven-clean-plugin/
